Subject: CCL:Inquiry about Computer Assisted Organic Synthesis

From: [email-masked] (Morio Murakami)
Date: Fri, 1 Sep 1995 20:38:16 +0900

Inquiry about Computer Assisted Organic Synthesis

Dear CCLers:

     I am looking for the information about the computer assisted 
organic synthesis design using the database and artifical intelligence.
Now I am attempting to track down research on  computer-assisted 
organic synthesis and reaction prediction system.

The examples I know on are as follows.

a) Computer-assisted organic synthesis design system
    1) LHASA
        E.J.Corey and W.T.Wipke, Science, 166, 178 (1969)
        A.P.Jonson, C.Marshall and P.N.Judson,  
        J.Chem.Inf.Comput.Sci, 32, 411 (1992)
        A.P.Jonson and C.Marshall,  J.Chem.Inf.Comput.Sci, 32, 418 (1992)
        A.P.Jonson and C.Marshall,  J.Chem.Inf.Comput.Sci, 32, 426 (1992)
        A.K.Long and J.C.Kappos,  J.Chem.Inf.Comput.Sci, 34, 915(1994)   
        A.K.Long, J.C.Kappos, S.D.Rubenstein and G.E.Walker,
        J.Chem.Inf.Comput.Sci, 34, 922(1994)   
     2) SECS
         W.T.Wipke, H.Braun,G.Smith,F.Choplin and W.Sieder,
         "SECS-Simulation and Evaluation of Chemical Synthesis",
          In Computer-Assisted Organic Synthesis, 
          W.T.Wipke and W.J.Howe, Eds., ACS Symposium Series 61 (1977) 97.
     3) WODCA
          J.Gasteiger, W.D.Ihlenfeldt and P.Rose,
          Recl. Trav. Chim. Pays-Bas, 111, 270 (1992).
     4) AIPHOS (Artificial Intelligence for Planning and Handling 
         Organic Synthesis)
         K.Funatsu and S.Sasaki,  Japan
          "Computer-Assisted Organic Synthesis Design
           and Reaction Prediction System, AIPHOS",
           Tetrahedron Computer Methodology, 1, 27 (1988)

 b) Reaction prediction system    
     1) EROS 6.0 (Elaboration of Reaction for Organic Synthesis)
         J.Gasteiger,  Erlangen-Nurnberg University
         P.Rose and J.Gasteiger, Anal.Chim.Acta, 235, 163 (1990).
     2) CAMEO (Computer Assisted Mechanistic Evaluation of Organic 
         Reactions)
         W.L.Jorgensen, Yale University
         G.D.Paderes and W.L.Jorgensen, J.Org.Chem., 54, 2058 (1989).
 
 c) Organic reaction database
     1)  SYNLIB (Synthesis Library) 
          Distributed Chemical Graphics
     2) REACCS (Reaction Access System)
          MDL
     3) ORAC (Organic Reaction Accessed by Computer)
          Pergamon
    4) CrossFire, CrossFirePlusReactions 
          Beilstein Information Systems      

     Please inform me about the same kind of the latest papers and computer 
systems including academic and commercial softwares,  related to computer
assisted  organic synthesis.
     If possible, please tell me the limitation of these systems in the
case of applying to actual organic synthesis and reaction. 
      I will summarize the responses accordingly.

Thank you for your courtesy.

Sincerely,
 
Morio Murakai  (E-mail;  [email-masked])  

*************************************************
            Morio Murakami
       Molecular Chemistry Laboratory
       Pharmaceutical Research Division
       Takeda Chemical Industries, LTD.

  2-17-85, Jusohonmachi, Yodogawa-ku, Osaka 532, JAPAN 

   E-mail.   [email-masked]
   FAX         81-6-300-6306
   TEL         81-6-300-6618 
*************************************************